RubyGems Navigation menu

nylas 4.2.4

Gem for interacting with the Nylas API.

Versions:

  1. 4.2.4 - August 07, 2018 (19 KB)
  2. 4.2.3 - July 13, 2018 (19 KB)
  3. 4.2.2 - July 10, 2018 (19 KB)
  4. 4.2.1 - June 21, 2018 (19 KB)
  5. 4.2.0 - February 05, 2018 (19 KB)
Show all versions (34 total)

Runtime Dependencies (1):

Authors:

  • Nylas, Inc.

Owners:

SHA 256 checksum:

c94902a1f34b5f870e1375e4c4090373b61954075a3bee35d9d43ee3bbdfc039

Total downloads 386,651

For this version 16,175

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.2

Links: